/usr/pkg/lib/perl5/vendor_perl/5.42.0/Types/Serialiser.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Types/Serialiser/Error.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Types::Serialiser.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Types::Serialiser::Error.3
